All-in-One Event Calendar <= 2.5.38 - Cross-Site Scripting (XSS)

Affects Plugin

fixed in version 2.5.39

References

URL https://plugins.trac.wordpress.org/changeset/2079393/all-in-one-event-calendar

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Submitter Ryan Dewhurst
Submitter Website https://wpscan.io
Submitter Twitter ethicalhack3r
Views 8001
Verified No
WPVDB ID 9268

Timeline

Publicly Published 2019-05-04 (7 months ago)
Added 2019-05-04 (7 months ago)
Last Updated 2019-11-01 (16 days ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin